<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">VisibleObjectsBoundsInfo</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::VisibleObjectsBoundsInfo Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">Ogre::VisibleObjectsBoundsInfo</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a7af1e407d66960fa69fd37e897415f31">aabb</a></td><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">Ogre::VisibleObjectsBoundsInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a27ab7b6458b47fade5858c4ec457dd2f">maxDistance</a></td><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">Ogre::VisibleObjectsBoundsInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a3054df454ccf16dc5ff558a23bafff1d">maxDistanceInFrustum</a></td><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">Ogre::VisibleObjectsBoundsInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a2619f0cbd6507670ba39df1ae16c2187">merge</a>(const AxisAlignedBox &amp;boxBounds, const Sphere &amp;sphereBounds, const Camera *cam, bool receiver=true)</td><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">Ogre::VisibleObjectsBoundsInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a2d0696c263b1c322f93c21291329c00e">mergeNonRenderedButInFrustum</a>(const AxisAlignedBox &amp;boxBounds, const Sphere &amp;sphereBounds, const Camera *cam)</td><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">Ogre::VisibleObjectsBoundsInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a821c0a7e158c459f30fd83e214bb47d3">minDistance</a></td><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">Ogre::VisibleObjectsBoundsInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#ae17227fc412fe731987dee3e12591002">minDistanceInFrustum</a></td><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">Ogre::VisibleObjectsBoundsInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a3020f462ae4980e068c60fb94ced0c9a">receiverAabb</a></td><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">Ogre::VisibleObjectsBoundsInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#ae30061f7fee451b125003e00b2254805">reset</a>()</td><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">Ogre::VisibleObjectsBoundsInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a2bbff049935d8d0eb89d49cc74a89431">VisibleObjectsBoundsInfo</a>()</td><td><a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html">Ogre::VisibleObjectsBoundsInfo</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:05
</p>
</body>
</html>
